.arial {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.nomImage {  font-size: 15px; font-weight: bold}
.infosImage { font-size: 15px; font-weight: normal}
.CVnorm {  font-size: 13px; font-weight: normal}
.CVbold {  font-size: 13px; font-weight: bold}
.CVretour {  font-size: 6px; font-weight: normal}
.info11pt { font-size: 11px; font-weight: normal}